/*
************************************************************************************************
 YOU ARE ACCESSING CONFIDENTIAL AND PROPRIETARY INFORMATION OF JACKSON NATIONAL LIFE INSURANCE
 COMPANY (https://www.jackson.com). DO NOT DISCLOSE.
************************************************************************************************
*/
/* registration */
#page .registration h4 {
	margin-top: 0;
}
.registration h4 .accent {
	color: #660000;
}
.registration .ui-wizard {
	margin-top: 25px;
}
#page .content .registration .ui-wizard-step-titles {
	overflow: hidden;
	position: relative;
	margin: 0 0 1px 0;
	padding: 0;
	text-indent: 0;
}
#page .content .registration .ui-wizard-step-titles li {
	background: #E2E2E2;
	color: #5C2642;
	font-weight: normal;
	font-size: 1.6rem;
	line-height: 1.9rem;
	height: 44px;
	padding: 10px 23px;
	margin: -1px 0 0 15px;
	display: block;
	position: relative;
	text-align: center;
	border: none;
}
#page .content .registration .ui-wizard-step-titles li .subTitle {
	font-size: 1.4rem;
	line-height: 1.3rem;
	font-weight: 700;
}
#page .content .registration .ui-wizard-step-titles .ui-state-highlight {
	background: #5C2642;
	color: #FFF;
}
#page .content .registration .ui-wizard-step-titles li:first-child:before {
	display: none;
}
#page .content .registration .ui-wizard-step-titles li:before {
	content: '\200b';
	position: absolute;
	top: 0px;
	left: -13px;
	width: 0;
	height: 0;
	margin-left: -1px;
	border-top: 33px solid #E2E2E2;
	border-bottom: 33px solid #E2E2E2;
	border-left: 10px solid transparent;
}
#page .content .registration .ui-wizard-step-titles li.ui-state-highlight:before {
	border-top-color: #5C2642;
	border-bottom-color: #5C2642;
}
#page .content .registration .ui-wizard-step-titles li:after {
	content: '\200b';
	position: absolute;
	top: 0px;
	left: 100%;
	width: 0;
	height: 0;
	margin-left: -1px;
	border-top: 33px solid transparent;
	border-bottom: 33px solid transparent; 
	border-left: 10px solid #E2E2E2;
}
#page .content .registration .ui-wizard-step-titles li.ui-state-highlight:after {
	border-left-color: #5C2642;
}
#page .content .registration .ui-wizard-step-titles li:first-child {
	margin-left: 0;
}
#page .content .registration .ui-wizard-step-titles li:last-child { /* adjustments to make tabs span full content width and center vertically */
	
	padding-top: 24px;
	height: 30px;
}
#page .content .registration .ui-wizard-step-titles li:last-child:after { /* cover background in case tabs aren't wide enough to 100% fill by expanding appearance of last tab */ 
	content: '';
	height: 100%;
	width: 100px;
	background: inherit;
	visibility: visible;
	z-index: -1;
	border: none;
}
#page .content .registration .ui-wizard-step-titles li .subLabel {
	font-weight: normal;
	font-size: 1.6rem;
	display: block;
}
.registration .formFields {
	display: flex;
	margin-bottom: 10px;
}
.registration .formFields .edeliveryWrapper {
	width: -webkit-fill-available;
	width: -moz-available;
	height: fit-content;
	padding: 10px 20px;
	background: #f1ece9;
}
.edeliveryWrapper .edeliveryTitleWrapper h1 {
	line-height: 44px;
	border-bottom: none;
	margin-bottom: 0;
}
.edeliveryWrapper .edeliveryDisclosureWrapper {
	height: 240px;
	overflow-y: scroll;
	margin-top: 5px;
}
.edeliveryWrapper .edeliveryDisclosureWrapper p {
	font-size: 14px;
	line-height: 14px;
	color: #666;
}
.edeliveryWrapper .edeliveryDisclosureWrapper p:first-child {
	margin-top: 0;
}
.edeliveryWrapper .edeliveryInputWrapper {
	width: fit-content;
	margin: 10px auto 0 auto;
}
.edeliveryWrapper .edeliveryInputWrapper * {
	vertical-align: middle;
}
.edeliveryWrapper .edeliveryInputWrapper input {
	margin-right: 5px;
}
.edeliveryWrapper .edeliveryInputWrapper label {
	font-weight: 600;
}
.registration input[type=radio] {
	vertical-align: middle;
}
.registration .userSelection {
	margin: 25px 25px 0 25px;
	font-size: 1.6rem;
}
.registration .userSelection table {
	vertical-align: middle;
	display: inline-block;
}
.registration .userSelection table td {
	padding: 0 17px;
}
.registration .ui-wizard-content {
	border: 2px solid #F1ECE9;
	border-top: none;
	border-bottom: none;
	padding: 30px 20px 0 20px;
	overflow: hidden;
}
.registration .wizardNavigation { /* simulate one container, but this is outside the wizard */
	border: 2px solid #F1ECE9;
	border-top: none;
	padding: 0 20px 0 20px;
	overflow: hidden;
}
.contentCard .content.bordered {
    padding: 30px 20px 0 20px;
}
.form .errorMessage .ui-message:empty {
	min-height: 1px;
	display: block;
}
.registration .form li .ui-message {
	display: none;
}
.registration .form li .ui-message.ui-message-error {
	display: inline-block;
}
.registration .form .extraLarge input {
	width: 462px;
}
.registration .form .large {
	width: 312px;
}
.registration .form .large input {
	width: 276px;
}
.registration .form .medium input {
	width: 208px;
}
.registration .form .small {
	width: 312px;
}
.registration .form .small input {
	width: 103px;
}
#page .registration .additionalInfo .small {
	width: 170px;
}
.registration .nameField {
	overflow: hidden;
}
.registration .nameField .column.large,
.registration .nameField .column {
	width: 288px;
	float: left;
	margin: 0;
}
.registration .verificationMark {
	color: #357505;
	display: none;
	font-size: 2rem;
	font-weight: 700;
}
#page .content .registration li > ul:not(.form) li:before {
	content: '\25cf ';
	color: #f00029;
}
.registration .confirmationMessaging {
	overflow: hidden;
}
.registration .confirmationMessaging .column {
	width:	380px;
	float: left;
}
.registration .confirmationMessaging .column + .column {
	width: 210px;
}
.registration aside ul {
	margin: 0;
}
.registration aside hr {
	margin: 15px 0;
}
.ui-message-error+div input {
    border: 1px solid #8f1d0c;
}
.content .mainContent .inline .primaryButton,
.content .mainContent .form .inline + .primaryButton {
	margin: 0 12px;
}
.registration .ui-dialog .primaryButton,
.registration .ui-dialog .secondaryButon { /* keep dialog buttons the same width */
	width: 75px;
}
.registration label + .dateInput {
	display: block;
}
.registration .additionalInfo {
	margin: 25px 0;
	padding: 12px 0 0 0;
	border-top: 1px solid #cbcbcb;
}
#page .registration .additionalInfo .twoColumn {
	margin-top: 20px; 
}
#page .registration .additionalInfo .twoColumn > .column {
	width: 250px;
	padding: 0;
}
.registration .form .contractNumber {
	height: 52px;
}
#page .content .registration .passwordHints {
	display: inline-block;
}
#page .content .registration .passwordHints .hints-column {
	width: 50%;
	float: left;
}
#page .content .registration .passwordHints a::before {
	content: "";
}

/* Login page */
.login .contentCard.column {
	margin-bottom: 0;
}
.login .contentCard.column hr,
.registration .contentCard.column hr {
	margin: 20px 0;
	border-top: 1px solid #F1ECE9;
	background-color: #F1ECE9;
}
.registration .form hr {
    margin: 15px 0 15px;
}
.registration .alignCenter img {
	margin-bottom: 23px;
}
.login .contentCard .clear {
	background: #ffffff;
}
.login .form.horizontal {
	overflow: hidden;
}
.login .form.horizontal li {
	width: 290px;
	float: left;
}
.login .form.horizontal li input:not([type=checkbox]) {
	width: 230px;
	padding: 5px;
}
.login hr + ul.form.remember li {
	margin-bottom: 0;
}
.login #page .content .remember {
	overflow: hidden;
	margin-top: 20px;
}
.login .remember input {
	width: 15px;
	height: 15px;
	float: left;
}
.login #page .remember label {
	font-weight: 400;
	display: block;
}
.login .remember .label {
	margin-left: 25px;
}
.form label + input.inline {
	display: inline-block;
}
.form label + input.inline {
	margin: 0px 6px;
}
.signinLinks {
	overflow: hidden;
}
.signinLinks .column {
	width: 170px;
	float: left;
}
.signinLinks .column + .column {
	width: 230px;
}
.login.register {
	width: 100%;
}
.login input.email,
.login input.username {
	width: 230px;
}
hr {
    margin: 30px 0;
}
#page .form li .form.horizontal li {
	margin-bottom: 0;
}
#page .registration > .twoColumn ul.form > li > div.inline,
#page .registration > .twoColumn > .column > *:last-child > p.inline:last-child {
	margin-bottom: 18px;
}
#page .content .registration .changePasswordHints a::before {
	content: "";
}

#page #passcodeForm .twoColumn > .column,
#page #passcodeForm .twoColumn > .column > *:last-child,
#page #passcodeForm .twoColumn > .column > *:last-child > *:last-child {
    overflow: visible;
}
.authenticationForm .ui-message-error:after,
.authenticationForm .ui-message-error:before {
	border-width: 0;
}
#page .form.remember:last-child,
#page .content .form.remember:last-child {
	margin-bottom: 16px;
}
.authenticationSetup:before {
	display: inline-block;
    margin: 6px 9px;
    content: '';
    width: 24px;
    height: 24px;
    vertical-align: top;
    text-align: center;
}
.authenticationSetup.textMessage:before {
	background: url(/static/jwp/images/element/global-sprite.png) no-repeat -40px -160px;
}
.authenticationSetup.phoneCall:before {
	background: url(/static/jwp/images/element/global-sprite.png) no-repeat -0px -160px;
}
.authenticationSetup.authenticatorApp:before {
	background: url(/static/jwp/images/element/global-sprite.png) no-repeat -190px -155px;
}
.authenticationSetup.securityQuestion:before {
	background: url(/static/jwp/images/element/global-sprite.png) no-repeat -80px -160px;
}
.authenticationSetup,
.authenticationSetup > div {
	line-height: 16px;
}
.authenticationSetup.securityQuestion > div {
	line-height: px;
}
.authenticationConfirm > div,
.authenticationSetup > div {
	display: inline-block;
	vertical-align: top;
}

.form li.authenticationConfirm label {
	font-size: 1.6rem;
}

.form li.authenticationConfirm label:first-of-type {
	display: inline-block;
	margin-top: 10px;	
}

#passcodeForm .ui-messages-error,
#passcodeForm .ui-messages-warn,
#passcodeForm .ui-messages-info,
#passcodeForm .ui-messages-fatal {
	margin-top: 0;
}

.authenticationSetup .floatRight .ui-button {
	width: 80px;
}
.authenticationStatus {
	line-height: 32px;
	margin: 0px 12px;
	display: inline-block;
}
.alignCenter.inline.label-input-pair > * {
	display: inline-block;
	margin: 0 3px;
}

div[id*='AccountForm'].twoColumn > .contentCard > .content {
	padding-bottom: 13px;
}

div[id*='textSetUpDialog'] div.ui-dialog-content,
div[id*='voiceSetUpDialog'] div.ui-dialog-content {
	padding-top: 30px;
}

div[id*='textSetUpDialog'] .ui-radiobutton {
	margin-left: 30%;
}

div[id*='voiceSetUpDialog'] .ui-radiobutton {
	margin-left: 22%;
}

div[id*='textSetUpDialog'] .ui-radiobutton + label,
div[id*='voiceSetUpDialog'] .ui-radiobutton + label {
	vertical-align: top;
}

div[id*='voiceSetUpDialog'] input.phoneExt {
	width: 75px;
}
